section.three-img-wrapper.three-img-wrapper__hero__desktop{
	display:block;
}
section.three-img-wrapper.three-img-wrapper__hero__mob {
    display:none;
}
.landing-col-one, .landing-col-two, .landing-col-three{
    float: left;
    min-height: 100vh;
    overflow: hidden;
    position: relative;
    width: calc(37.5vw - 1px);
}
.accountForm__inner{
    padding: 2.5em;
	padding-top:8em;
}
.accountForm__wrapper {
    width: calc(50vw - 20px);
    height: 75vh;

}
.brown-content-wrapper.overlay-bg .content-block-inner {
    max-width: 600px;
    margin-left: 24vw;
}
.brown-content-wrapper.overlay-bg {
    width: calc(75vw - 80px);
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 60px;
    padding-bottom: 150px;

}
.header.scroll-up {
    position: fixed;
	background:transparent;
}
.mailingListPopup.openPopup {
    position: absolute;
    top: 0;
    left: revert-layer;
    padding: 40px;
    width: calc(75vw - 120px);
    height: 100%;
    margin-left: 20px;
	padding-bottom:40px;
}
.social-icons {
    padding-bottom: 0em;
}
.mailingListPopup__wrap {
    margin-bottom: 0em;
}
.current-sales-wrapper .property-block .property-details h3 {
    width: 100%;
} 
section.three-img-wrapper.three-img-wrapper__hero {
    height: 75vh;
	margin-bottom:0;
}
.home section.three-img-wrapper.three-img-wrapper__hero{
    height: 75vh;
}
header {
    width: 25vw;
    height:100vh;
    position: fixed;
    top: 0;
    left: 0;
   	float:left;	
}
.global-brand-desc {
	display:block;
}
.landing-col-inner .headline-blk-inner {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
}
#logo{
    width: 110px;
    margin-top: 25px;
}
#content{
    width: 75vw;
    margin-left: 25.25vw;
    margin-top: 25vh;
}
.cr_desc__content{
    width: calc(50vw - 40px);
}
section.cr_desc{
	flex-direction:initial;
	display:block;
}
.crRoles__item--content {
    width: calc(25vw - 60px);
    margin-left: 20px;
    margin-right: 20px;
    float:left;
}
.crRoles__items.white .crRoles__item--content {
    clear: none;
    padding-top: 0px;
    padding-bottom: 0px;
}
.crRoles__items {
    padding-top: 100px;
}
.white .crRoles__item--image {
    width: calc(50vw - 40px);
    margin-left: 0;
    margin-right: 20px;
    float: left;
}
.crRoles__item--image {
    width: calc(50vw - 20px);
    margin-left: 20px;
    margin-right: 0;
    float: left;
    overflow:hidden;
    position:relative;
    margin-top: 0px;
}
.crRoles{
    padding-left: 20px;
    padding-bottom: 100px;
}
.checkbox-wrapper label{
	clear:none;
	width:auto;
	display:inline-block;
}
.margin-btm{
    margin-bottom:20px;
}
.cr_desc__content{
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    background: #ffffff;
    padding-top: 5em;
    padding-bottom:4em;
}
.cr_heroImage {
    width: calc(75vw - 30px);
}
.cr_desc__author--image{
	display:block;
}
.cr_desc__author{
    width: calc(25vw - 40px); 
    padding-left: 20px;
    float:left;
    padding-right: 20px;
    padding-bottom: 4em;
    padding-top: 5em;
}
.brand-desc-wrapper {
    position: absolute;
    top: 25vh;
    padding-top:0;
    padding-bottom:0;
	padding-right:10px;
}
.brand-desc-wrapper p{
    max-width: 245px;
    width:100%;
    float:none;
}
.brand-desc-wrapper h3{
    width:100%;
    float:none;
	margin-bottom:20px;
}
.group-nav-wrapper {
    display:block;
}
.inner-header {
    padding: 2.5em;
	padding-top:2.5em;
	padding-bottom:2.5em;
}
.cr_heroTitle {
    margin-left: 15px;
    width: calc(75vw - 45px);
}
.cr_heroImage {
    margin-left: 15px;
    width: calc(75vw - 30px);

}
.gridlines-wrapper {
    display:block;
}
.sector-border {
    height: 10px;
    background: #194930;
    position: absolute;
    width: calc(75vw - 40px);
    display: block;
    top: 0;
    right: 20px;
	left:auto;
}
.login-wrapper{
    display:block;
}
.burger-wrapper {
	position:relative;
    right: auto;
}
section.cr__headline p {
    max-width: 100%;
}
h5{
    font-family: "Sora", sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    font-weight:600;
    font-size:15px;
}
h4{
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
}
h3{
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: -0.5px;
}
h2{
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: -0.5px;
}
h1{
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: -0.5px;
}
.three-img-wrapper {
    height: 75vh;
    width: 100%;
	padding-right:0px;
	padding-left:0px;
}
.three-img-wrapper .img-block {
    width: calc(33.33% - 40px);
    margin-left: 20px;
    overflow: hidden;
    margin-right: 20px;
	padding-left:0;
	padding-right:0;
}
.three-img-wrapper .line{
    display:none;
}
.current-sales-wrapper:before {
    width: calc(100% - 40px);
    margin-left: 20px;
}
.content-wrapper .content-inner {
    width: calc(66.66% - 40px);
    float: right;
    padding-left: 20px;
    padding-right: 20px;
    background: #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
}
.underground {
    width: 25px;
    float: left;
    margin-right: 8px;
    position: relative;
    top: 10px;
}
.current-sales-wrapper .property-block .property-details {
    width: 50%;
	margin-left:0;
	padding-left:0;
}
.current-sales-wrapper .title-block{
    width: calc(25vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
    float:left;
}
.two-col-content-wrapper h4 span {
    width: 115px;
}
.mailingListPopup__content {
    padding-top: 0em;
}
.current-sales-wrapper .property-block {
    width: calc(50vw - 40px);
    float: right;
    margin-left: 20px;
    padding-bottom: 8em;
    margin-right: 20px;
    margin-top:0;
}
.gform-fields-right {
    width: 62%;
    margin-left: 2%;
    float: right;
}
.gform-fields-left {
    width: 35%;
    float: left;
    margin-right: 1%;
}
.gform_wrapper {
    clear: both;
    display: table;
    padding-top: 40px;
}
.mailinglist-img {
    width: calc(33.33% - 40px);
    float: right;
    margin-left: 20px;
    margin-right: 20px; 
    overflow:hidden;
}
.mailinglist-wrapper {
    width: 75vw;
    min-height: 685px;
	z-index:9;
    position:relative;
}
.mailinglist-title {
    width: calc(66.66% - 40px);
    margin-left: 20px;
    margin-right: 20px;
}
section.blue-content-wrapper.overlay-bg {
    padding-bottom: 20em;
}
.blue-content-wrapper {
    width: calc(100% - 80px);
    margin-left: 40px;
    margin-right: 20px;
    padding-top: 60px;
    padding-bottom: 16em;
}
.blue-content-wrapper .content-inner {
    width: 66.66%;
    margin-left: 33.33%;
}
.owl-nav {
    position: absolute;
    margin: 0;
    right: 20px;
    bottom: 115px;
    color: #ffffff;
    font-family: "Sora", sans-serif;
    font-weight: 700;
}
.footer-col-inner {
    padding-left: 2.5em;
}
img.arrow-down {
    display:block;
}
.footer-col {
    width: 25%;
    float: left;
}
.legals-wrapper {
    clear: both;
    padding-left: 2.5em;
    padding-right: 2.5em;
    padding-top: 2em;
}
footer {
    padding-top: 2em;
    padding-bottom: 6em;
}
.title-content-wrapper .content-block{
    width: calc(66.66% - 40px);
    margin-left: 20px;
    float: left;
    margin-right: 20px;
    padding-top: 60px;
}
.title-content-wrapper .title-block{
    width: calc(33.33% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 60px;
}
.cta-large{
    font-size: 28px;
    line-height: 28px;
    letter-spacing: -0.5px;
    background-position: 100% 65%;
}
.owl-nav img {
    width: 28px !important;
    margin-left: 10px;
}
.cta {
    padding-right: 45px;
    background-size: 28px;
}
.two-col-blue-content-wrapper {
    clear: both;
    display: flex;
    padding-bottom: 20px;
}
.team-headshot img{
    width:100%;
	margin-left:0;
}
.team-wrapper {
    clear: both;
    padding-bottom:5em;
    padding-top: 20px;
}
.trackRecord__title h4 {
    font-size: 20px;
    line-height: 22px;
    letter-spacing: -0.5px;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 20px;
}
.trackRecord__team.team-wrapper{
    padding-top:60px;
    padding-bottom:40px;
}
.trackRecord__team .team-headshot{
	display:block;
}
.trackRecord__team.team-wrapper .title-block{
    width: calc(25vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
}
.dataroom__dataroomText {
    width: calc(50vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
}
.dataroom__back{
    width: calc(25vw - 40px);
    margin-left: 20px;
    margin-right: 20px; 
}
.dataroom__titleDescription{
    width: calc(25vw - 40px);
    margin-left: 20px;
    margin-right: 20px;    
}
.dataroom__slider {
    width: calc(50vw - 40px);
    margin-left: 20px;
	padding-top:0;
    margin-right: 20px;
}
.dataroom__item--first-level {
    padding-left:20px;
}
.dataroom__tab--item div {
    width: 20%;
    float: left;
    font-weight:600;
    cursor:pointer;
	border-bottom:0;
	padding:0;
	padding-left:0;
}
.dataroom__slider-desc {
	padding-left: 0px;
    padding-right: 0px;
}
.dataroom__tab {
    width: calc(75vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 60px;
    padding-bottom: 60px;
}
.team-wrapper .linkedin-icon {
    right: auto;
}
img.linkedin-icon {
	position:relative;
	top:0px;
	right:0px;
}
.location__overlay {
    top: -100px;
    padding-top: 110px;
    margin-bottom: -80px;
}
.team-bio h3 {
    margin-bottom: -10px;
}
.team-profile {
    width: calc(33.33% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.team-bio{
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}
.dataroom__item--title{
    width: calc(25vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
    float: left;
}
.dataroom__item--brochureWrap {
    width: calc(50vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 6em;
}
.two-col-content-wrapper {
    width: 66.66%;
    padding-bottom: 40px;
}
.trackRecord__terms__item {
    float: left;
    margin-right: 40px;
    margin-bottom:0;
}
.trackRecord__terms__item div{
    display: table;    
}
.trackRecord__desc {
    width: calc(25vw - 40px);   
    padding-right: 20px;
    padding-left: 20px; 
}
.trackRecord__headline h1{
    width: calc(50vw - 40px);   
    padding-right: 20px;
    padding-left: 20px; 
}
.trackRecord__terms{
    width: calc(75vw - 40px);
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 50px;
}
.trackRecord__item{
    width: calc(25vw - 40px); 
    padding-left: 20px;
    float:left;
    padding-right: 20px;  
    padding-bottom:50px;
}
.trackRecord__type {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
}
.trackRecord__title {
    padding-left: 0px;
    padding-right: 0px;
}
input {
    margin-bottom: 15px;
    width: calc(100% - 30px);
}
.cr__headline {
    width: calc(75vw - 40px);
    margin-left: 20px;
    padding-bottom: 50px;
    margin-right: 20px;
}
.mailinglist-title-inner {
    padding: 20px;
}
.mailinglist-title-inner p{
    max-width: 580px;
}
.mailinglist-title:after{
	display:none;
}
.three-img-wrapper .img-block img.whitearrow {
	display:none;
}
.three-img-wrapper .img-block img{
	object-fit:cover;
}
.two-col-content-wrapper .content-col-one{
    width: calc(50% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom:0;
}
.two-col-content-wrapper .content-col-two{
    width: calc(50% - 40px);
    margin-left: 20px;
    margin-right: 20px;
}
.shareIcon {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 40px;
}
.trackRecord__keyInfo {
    padding-bottom: 60px;
    padding-top: 60px;

}
.trackRecord__keyInfoStatus{
    width: calc(25% - 40px);
    margin-left: 20px;
    margin-right: 20px;     
}
.trackRecord__keyInfoGov{
    width: calc(25% - 40px);
    margin-left: 20px;
    margin-right: 20px;       
}
.trackRecord__keyInfoDesc{
    width: calc(25% - 40px);
    margin-left: 20px;
    margin-right: 20px;  
}
.burger-wrapper img{
    float: left;
    margin-left: 0;
    margin-right: 10px;
    position: relative;
	top: 0;
	left: 0;
    width: 20px;
}
.burger-wrapper.bw--icon span {
    top: 1px;
    position: relative;
}
.bw--close span{
    top: 1px;
    position: relative;
}
.two-col-blue-content-wrapper .content-col-one{
    width: calc(33.33% - 60px);
    margin-left: 20px;
    margin-right: 20px;
    padding: 19px;
    float:left;
    padding-top: 50px;
    margin-bottom: 0px;
	padding-bottom:19px;
}
.trackRecord__keyInfoLocation{
    width: calc(25% - 40px);
    margin-left: 20px;
    margin-right: 20px;     
}
.trackRecord__slider {
    width: calc(50vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
    padding-top:0;
	padding-bottom:0px;
}
.two-col-blue-content-wrapper .content-col-two{
    width: calc(66.66% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px;
    float: right;
    padding-top: 50px;
    padding-bottom:15em;
}
.two-col-content-wrapper .content-col-one p {
    max-width: 300px;
}
.two-col-content-wrapper .content-col-two p {
    max-width: 300px;
}
.location__wrap .location__address{
    width: calc(25vw - 40px);
    margin-left: 40px;
    padding-top:35px;
	padding-bottom:0;
}
section.two-col-blue-content-wrapper.overlay-bg .content-col-two{
    padding-bottom:20em;
}
.location__wrap{
	display:block;
	flex-direction:initial;
}
.location__address--title p {
    padding-top: 0;
    padding-bottom: 25px;
}
.location__wrap .location__map{
    width: calc(50vw - 80px);
    margin-left: 0px;
    margin-right: 20px;
    float: left;
    margin-top: 55px;
}
.trackRecord__titleDescription{
    width: calc(25vw - 40px);
    margin-left: 20px;
    margin-right: 20px;    
}
.trackRecord__map.location{
    width: calc(75vw - 40px);
    margin-left: 20px;
    margin-right: 20px; 
    padding-bottom:0;
}
.team-wrapper .title-block{
    width: calc(100% - 40px);
    margin-left:20px;
}
.location__map iframe {
    width: 100%;
    height:400px;
}
.trackRecord__map.location:before{
    content:'';
    display:block;
    background:#193242;
    top:0;
    position:absolute;
    left:0;
    z-index:-1;
    width:100%;
    height:90%;
}
.location__tab {
    margin-bottom: 40px;
}
.location__tab h3 {
    margin: 0;
    line-height: 40px;
}
.houses__headline h1{
    width: calc(50vw - 40px);   
    padding-right: 20px;
    padding-left: 20px; 
}
.houses__headline {
    padding-bottom: 50px;
}
.houses__desc {
    width: calc(25vw - 40px);   
    padding-right: 20px;
	text-align:left;
    padding-left: 20px;
}
.houses__item{
    width: calc(25vw - 40px); 
    padding-left: 20px;
    float:left;
    padding-right: 20px;  
    padding-bottom:50px;
}
.houses__title{
	padding-left:0;
}
.houses__type {
    padding-left: 0px;
}
.newsCases__items.white {
    padding-top: 50px;
}
.newsCases__headline {
    width: calc(25vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
}
.white .newsCases__item--image {
    width: calc(50vw - 40px);
    margin-left: 0;
    margin-right: 20px;
    float: left;
}
.white .newsCases__item--content {
    padding-bottom: 0px;
    margin-top: 0px;
}
.newsCases__terms {
    padding-bottom:50px;
    padding-top: 50px;

}
.ns_heroTitle__title h1 {
    font-size: 38px;
    line-height: 38px;
}
.ns_desc__back {
    margin-top: 0;
}
.newsCases__items.light-blue {
	display:table;
	flex-direction:initial;
}
.newsCases__items.dark-blue{
	display:table;
	flex-direction:initial;
}
.newsCases__terms__item div{
    display: table;
}
.newsCases__terms__item{
    width:calc(25vw - 30px);
    margin-left: 15px;
    margin-right: 15px;
}
.newsCases {
    padding-left: 20px;
    padding-bottom: 100px;
}
.newsCases__items {
    padding-top: 50px;
    padding-left: 0px;
	padding-bottom:100px;
    margin-bottom: -5px;
}
.newsCases__item--content {
    width: calc(25vw - 60px);
    margin-left: 20px;
    margin-right: 20px;
    float:left;
}
.newsCases__item--image {
    width: calc(50vw - 20px);
    margin-left: 20px;
    margin-right: 0;
    float: left;
    position:relative;
    overflow:hidden;
    margin-top:0;
	margin-bottom:0;
}
.account__title{
    width: calc(75vw - 60px);
}
p.account__title--name {
    font-size: 28px;
    line-height: 32px;
}
.account__title--name {
    width: calc(25vw - 50px);
    padding-left: 25px;
    padding-right: 25px;
}
label.account__options--checkbox {
    width: 50%;
    float: left;
}
.account__options--wrap-checkbox input {
    float: right;
	clear:none;
}
.account__options.active {
    padding-top:60px;
}
p.account__options--sec_p {
    margin-top: 0;
    padding-bottom:45px;
}
.account__tab .tab-inner {
    width:140px;
}
.account__tab .tab {
    float: left;
    width: calc(25vw - 40px);
    margin-left: 20px;
    margin-right: 20px;
	margin-bottom:0px;
}
.account__options--picerange {
    width: 45%;
    float: left;
    padding-right: 5%;
}
.account__options--location {
    width: 50%;
	padding-top:0;
}
.employees__row .team-headshot{
	display:block;
}
form.account__options{
    max-width: 1035px;
}
.account__options{
    width: calc(75vw - 40px);
    margin-left:20px;
    margin-right:20px;
}
.account__wrap {
    padding-top: 50px;
    width: calc(75vw - 0px);
}
.account__title--headline{
    width: calc(25vw - 40px);
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;   
}
.title-wrapper {
    width: calc(100% - 80px);
    margin-left: 20px;
    margin-right: 20px;
    padding:20px;
    padding-bottom: 150px;
}
.employees__rows .team-headshot{
	display:block;
}
.employees__rows .team-profile{
	padding-left:0px;
	padding-right:0px;
    width: calc(25vw - 40px);
}
.trackRecord__team.team-wrapper{
    padding-top:50px;
    padding-bottom:20px;
}
.onecol-content-wrapper{
    width: calc(100% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    padding-top:40px;
    padding-bottom:60px;
}
.form-wrapper .col-one{
    width: calc(33.33% - 40px);
    margin-left: 20px;
    float:left;
    margin-right: 20px;
}
.form-wrapper .title-block{
    width: calc(100% - 70px);
    margin-left: 20px;
    padding-bottom: 40px;
    padding-top: 40px;
}
.form-wrapper .col-two{
    width: calc(66.66% - 40px);
    float:left;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom:70px;
}
.trackRecord__hero {
    position: relative;
    display: table;
	flex-direction:initial;
}
.currentSales__title {
    background: #718093;
    color: #ffffff;
    float: left;
    width: calc(25vw - 80px);
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 60px;
    padding-bottom: 60px;
	margin-bottom:0;
}
.trackRecord__keyInfoTitle {
    width: calc(75vw - 40px);
    padding-left: 20px;
    padding-right: 20px;
}
.ns_heroTitle__title h1{
    width: calc(50vw - 40px);
    float: left;
}
.ns_desc{
	display:block;
	flex-direction:initial;
}
.ns_desc__author{
    width: calc(25vw - 40px); 
    padding-left: 20px;
    float:left;
    padding-right: 20px;
    padding-top: 5em;
	padding-bottom:0;
}
.burger-wrapper .brand-desc-wrapper{
	display:table;
}
.ns_desc__back {
    float: left;
    margin-left: 25px;
    padding-top:0;
    clear:none;
}
.ns_desc__content{
    width: calc(50vw - 40px);
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 5em;
}
.ns_desc__author--name {
    padding-left: 0px;
    padding-right: 0px;
}
.ns_heroTitle__date {
    width: calc(25vw - 40px);
    float: right;
    text-align: right;
    padding-top: 5px;
    padding-right: 0px;
}
.currentSales__overview {
    display: flex;
}
.currentSales__content{
    background: #718093;
    color: #ffffff;
    float: left;
    width: calc(50vw - 60px);
    margin-left: 20px;
    margin-right: 0px;  
    padding-left: 20px;
    padding-right: 20px; 
    padding-top: 60px;
    padding-bottom: 60px;   
}
.ns_heroTitle {
    margin-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: calc(75vw - 60px);
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}
.ns_heroImage {
    margin-left: 20px;
    padding-bottom: 0px;
    width: calc(75vw - 40px);
    display: inline-block;
    padding-left: 20px;
    margin-top: -5px;
    position:relative;
}